> For the complete documentation index, see [llms.txt](https://docs.nansen.ai/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.nansen.ai/api/changelog.md).

# API Changelog

- [20-10-2026: Smart Money chains: \["all"\] Now Includes BNB](https://docs.nansen.ai/api/changelog/20-10-2026-smart-money-all-chains-include-bnb.md)
- [15-10-2026: Historical endpoints graduate to v1](https://docs.nansen.ai/api/changelog/15-10-2026-historical-endpoints-v1.md)
- [14-10-2026: Smart Trader Covers All Windows; Dated Smart Trader Labels Deprecated](https://docs.nansen.ai/api/changelog/14-10-2026-dated-smart-trader-labels-deprecation.md)
- [14-10-2026: PnL Endpoints No Longer Accept linea, mantle or plasma](https://docs.nansen.ai/api/changelog/14-10-2026-pnl-endpoints-drop-linea-mantle-plasma.md)
- [08-10-2026: Error Responses Report X-Nansen-Credits-Used: 0](https://docs.nansen.ai/api/changelog/08-10-2026-error-responses-credits-used.md)
- [05-10-2026: Hyperliquid OHLCV Date-Only End Covers the Whole Day](https://docs.nansen.ai/api/changelog/05-10-2026-hyperliquid-ohlcv-date-only-end.md)
- [05-10-2026: Agent Endpoints Return a Usable conversation\_id](https://docs.nansen.ai/api/changelog/05-10-2026-agent-conversation-id.md)
- [02-10-2026: FOMO Trader Labels](https://docs.nansen.ai/api/changelog/02-10-2026-fomo-trader-labels.md)
- [24-09-2026: wallet\_address Is the Name for a Wallet Input](https://docs.nansen.ai/api/changelog/24-09-2026-wallet-address-field-name.md)
- [23-09-2026: Smart Money Holdings Fund Filter Deprecation](https://docs.nansen.ai/api/changelog/23-09-2026-smart-money-holdings-fund-filter-deprecation.md)
- [15-09-2026: Counterparty Token Amounts Include Direction](https://docs.nansen.ai/api/changelog/15-09-2026-counterparties-token-amount.md)
- [08-09-2026: Perp PnL Leaderboard Trade Count Follows the Date Range](https://docs.nansen.ai/api/changelog/08-09-2026-perp-pnl-leaderboard-trade-count-window.md)
- [25-08-2026: Perp Leaderboard Adds Five Fields And Four Sort Options](https://docs.nansen.ai/api/changelog/25-08-2026-perp-leaderboard-new-fields.md)
- [24-08-2026: Perp Leaderboard ROI Corrections](https://docs.nansen.ai/api/changelog/24-08-2026-perp-leaderboard-roi-corrections.md)
- [17-07-2026: Premium Labels Default Change Now Live](https://docs.nansen.ai/api/changelog/17-07-2026-premium-labels-default-change-live.md)
- [31-03-2026: TGM Endpoints - Premium Labels Flag](https://docs.nansen.ai/api/changelog/31-03-2026-tgm-endpoints-premium-labels-flag.md)
- [29-08-2025: Major API Restructuring](https://docs.nansen.ai/api/changelog/2025-08-29.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.nansen.ai/api/changelog.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
